CLEAR ALL
BITMAP 1 NEW 100,100
SPRITE 1 BIND BITMAP 1 SHOW TILE SCALE 2,2
TARGET BITMAP 1
LINE 0,0,99,99
LINE 0,99,99,0
CIRCLE 50,50,45
GETKEY a$
INK RGB(0,0,255)
FLOOD FILL 50,45
GETKEY a$
INK RGB(255,0,0)
FLOOD FILL 55,50
GETKEY a$
INK RGB(255,255,0)
FLOOD FILL 50,55
GETKEY a$
INK RGB(0,255,0)
FLOOD FILL 45,50
GETKEY a$
SPRITE 1 ROTATE TO 360,3000
